IPEEXTRACT(1)

NAME
ipeextract - Extract Ipe XML stream from Ipe PDF or EPS files

SYNOPSIS
ipeextract input-file [ output-file ]

DESCRIPTION

ipeextract extracts the Ipe XML stream from an Ipe document in PDF or Postscript format generated by any version of Ipe 6 or Ipe 7.

If the output-file is not given, ipeextract replaces the input file extension by xml.

ENVIRONMENT VARIABLES

ipeextract respects the following environment variables:

IPEDEBUG
    set this to 1 for debugging output from ipeextract.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe.otfried.org/bugzilla.html

SEE ALSO
Ipe is documented fully in The Ipe Manual, which is available online at http://ipe.otfried.org/manual/manual.html .